---
notes: |
  Lähetetään henkilökunnalle kun uusi tiketti määrätään niille. Tiketit voidaan määrätä automaattisesti järjestelmän toimesta tai käsin toisen henkilöstön jäsenen toimesta. Käytä %{assigner} eriyttääksesi kuka määräsi tiketin.
subject: |
  Sinulle on määrätty tiketti
body: |
  <h3><strong>Hi %{assignee.name.first},</strong></h3>
  Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> on osoitettu sinulle %{assigner.name.short} toimesta
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Keneltä</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Aihe</strong>:
  </td>
  <td>
  %{ticket.subject}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Tarkastellaksesi ja vastataksesi tikettiin <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >Kirjaudu</span></a> tiketti - järjestelmään </div>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
